
#Body 
{
    background-color: #0b2e80;
}

.newsletterFormIframe 
{
    border: 0;
    width: 420px;
    height: 520px;
}

.menuDefault {
	display: none;
}

.menuWithDropDown {
	display: block !important;
}

.headerSection 
{
    background-image: url(skin/warkworth-primary-school-header.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    height: 106px;
    padding-top: 6px;
    padding-left: 17px;
    width: 923px;
}

.searchBoxSection 
{
    background-color: #fff;
    background: rgba(255, 255, 255, 0.85);
    margin-top: 74px;
}


.staffTable p {
margin: 0;
padding: 0;
}

.featurePane 
{
    height: 320px;
}

.telerik-reTable-2 td 
{
    padding: 0 3pt !important;
}

.tab505 .rightPane .containerWidth 
{
    width: 330px;
}

.UDT_Buttons {
margin-top: 10px;
}

a.btn-blue-sidebar {
	border-radius: 7px;
	border: solid 3px #fff;
	background-color: #0b2e80;
	color: #fff !important;
	font-size: 1.6em;
	text-decoration: none;
	padding: 10px;
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.5);
	display: block;
	text-align: center;
	background-image: linear-gradient(to bottom, #3a5591 0%,#0b2e80 100%);
	line-height: 1.3;
	margin-bottom: 10px;
	display: block;
}
a.btn-blue-sidebar:hover {
	background-image: linear-gradient(to bottom, #3f9330 0%,#1e810d 100%);
	background-color: #1e810d;
	text-decoration: none;
	color: #fff;
}

table.shop-link-table {
	border: none;
	border-collapse: collapse;
}
table.shop-link-table td {
	padding: 20px 20px 20px 0;
	border: none;
	border-bottom: solid 4px #fff;
	background-color: #f3f3f3;
	vertical-align: middle;
	font-weight: 700;
}
table.shop-link-table td:first-child {
	padding-left: 20px;
	width: 180px;
	font-size: 0.9em;
	font-weight: 400;
}
table.shop-link-table td a {
	margin-bottom: 0;
}